- name: Tier1 Restart nginx
  listen: Updates Installed
  systemd:
    name: nginx
    state: restarted

- name: Tier1 Restart RetroShare
  listen: Updates Installed
  shell: bash -c "((killall retroshare-service; sleep 2s; killall retroshare-service; sleep 3s; killall -9 retroshare-service; retroshare-service &> /home/retroshare/retroshare.log)&)"
  become: yes
  become_user: retroshare

- name: Tier1 Restart upstream reverse proxy nginx
  systemd:
    name: nginx
    state: restarted
  delegate_to: "{{ nginxreverse_proxy_host }}"
